# ApiHealthCheck Data Model

Represents a result from a health test performed by Cloudera Manager for an entity.

Properties
name | data type | description
--- | --- | ---
name | string | Unique name of this health check.
summary | ApiHealthSummary | The summary status of this check.
explanation | string | The explanation of this health check. Available since v11.
suppressed | boolean | Whether this health test is suppressed. A suppressed health test is not considered when computing an entity's overall health. Available since v11.

Example

    {
      "name" : "...",
      "summary" : "BAD",
      "explanation" : "...",
      "suppressed" : true
    }